Details

      Description

      jbosssx includes a dependency on oswego-concurrent library. This library is not necessary since jdk1.5, and the build doesn't seem to require it, so it should be removed from the pom.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                pskopek Peter Škopek
                Reporter:
                pgier Paul Gier
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: